<ART ID="1330008" PID="2809" JID="139" BPAGE="1330008-1" EPAGE="1330008-99" PII="S0217751X13300081" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SO(10) GUT IN FOUR AND FIVE DIMENSIONS:</MTI>
<RTI><F>SO(10)</F> GUT in Four and Five Dimensions</RTI>
<STI>A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>FUKUYAMA</SNM>
<EAD>fukuyama@se.ritsumei.ac.jp</EAD>
<X-REF REFID="S0217751X13300081AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300081AF001">Department of Physics and R-GIRO, Ritsumeikan University, Kusatsu, Shiga 525-8577, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2012</RE>
<RV>30 December 2012</RV>
<AC>10 January 2013</AC>
<![CDATA[<PUB>2 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We review SO(10) grand unified theories (GUTs) in four and five dimensions (4D and 5D). The renormalizable minimal SO(10) SUSY GUT is the central theme of this paper. It is very predictive and makes it possible to construct all mass matrices including those of the Dirac and heavy right-handed Majorana neutrinos. Its predictions covers all ranges of particle phenomena. The explicit construction of the Higgs superpotential and the explicit display of a symmetry breaking pattern from GUT to the SM show that the naive desert from the SM to GUT in the minimal supersymmetric standard model (MSSM) is a too simplified concept and we have many definitely determined intermediate energy scales in general. This situation destroys the naive gauge coupling unification in the MSSM scheme. Also the precise measurements of neutrino oscillation data have revealed several small but manifest mismatches with our predictions. Also there are arguments that it is impossible to construct a GUT theory in 4D with a finite number of multiplets that leads to the MSSM with a residual R symmetry. If we try to solve all these pathologies comprehensively, it is very attractive for us to go into extra dimensions. Extra dimension may be either warped or flat. The fifth dimension, for simplicity, is compactified on the <F>S<SUP>1</SUP>/(Z<INF>2</INF>)</F> (warped) or on the <F>S<SUP>1</SUP>/(Z<INF>2</INF>&#x00D7;Z&#x2032;<INF>2</INF>)</F> (flat) orbifold with two inequivalent branes at the orbifold fixed points. In the former warped case, intermediate energy scales are translated with the positions of Higgs fields in the bulk and the fundamental scheme of the MSSM is recovered. On the other hand, in the latter flat scenario, all matter and Higgs multiplets reside on the Pati&#x2013;Salam (PS) brane where the PS symmetry is manifest. There the original renormalizability in Yukawa coupling is broken but its essential structures of mass matrices in minimal SO(10) GUT in 4D is promoted to the PS invariant action in 4D. In the gaugino mediation mechanism, the SO(10) gauge multiplet is transmitted to the PS brane through the gaugino mediation with bulk gauge multiplet. Further breaking of the PS gauge group to the SM group is realized by VEVs of the Higgs multiplets <F><TEX ID="S0217751X13300081M001">$({\bf 4}, {\bf 1}, {\bf 2}) \oplus (\bar{\bf{4}}, {\bf 1}, {\bf 2})$</TEX></F>. We show that this model not only cures all pathologies in SO(10) GUT in 4D but also provides the consistent inflation scenario and dark matter candidate and leptogenesis. The gauge coupling unification is successfully realized after incorporating the threshold corrections of the Kaluza&#x2013;Klein modes.</P>
<P>Finally we add some comments on the impacts of the discovery of a Higgs-like particle by the Large Hadronic Collider at CERN (LHC) on SUSY GUTs.</P>
</ABST>
<KWDG>
<KWD>SUSY GUT</KWD>
<KWD>SO(10) GUT</KWD>
<KWD>extra dimensions</KWD>
<KWD>no-go theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.10.-g</KWD>
<KWD>11.30.Pb</KWD>
<KWD>12.60.-i</KWD>
<KWD>12.10.Kt</KWD>
</KWDG>
</FRONT>
</ART>
